package org.jeecg.modules.adweb.dmp.vo.report;

import lombok.Data;

import org.jeecg.modules.adweb.dmp.dto.google.analytics.report.data.PagePathViewData;
import org.jeecg.modules.adweb.dmp.entity.GAPagePathReport;

import java.math.BigDecimal;

/**
 * GA页面访问数据VO，see {@link PagePathViewData} and {@link GAPagePathReport}
 *
 * @author wfansh
 */
@Data
public class PagePathStatsVO {

    private String pagePath;

    private int pageViews;

    private BigDecimal avgTimeOnPage;

    private String pvProportion;
}
